﻿/*b1*/
.sfd-l-1{
    width: 550px;
    height:190px;
}

.sfd-l-1 .block {
    display: table;
    width: 100%;
    text-align: center;
    padding: 8px;
}

.sfd-l-1 .block-1 {
    display: inline-block;
    vertical-align: middle;
    padding: 0 8px;
    line-height: 60px;
    font-weight: 100;
}

.sfd-l-1 .img {
    display: inline-block;
}

.sfd-l-1 .text {
    font-family: 'Dancing Script';
    font-size:8em;
    color: #fff;
    transform: skewY(-10deg);
}

.sfd-l-1 .text1 {
    font-family: 'Comfortaa';
    color: #fff;
    text-align: right;
    font-size: 1.7em;
    text-decoration: underline;
}

.sfd-l-1 .bg-block {
    background: transparent;
}

/*End b1*/

/*b2*/

.sfd-t-2 {
    width: 505px;
    height: 260px;
}

.sfd-t-2 .text {
    color: #fff;
    font-family: 'Dancing Script';
    font-size: 4em;
    text-indent: 20px;
    display: inline-block;
}

.sfd-t-2 .block {
   padding: 8px;
}


.sfd-t-2 .text1 {
    color: #fff;
    font-size: 1.6em;
    font-family: 'Cormorant Upright';
    text-indent: 20px;
    text-align: justify;
}

.sfd-t-2 .bg-block {

}

.sfd-t-2 .border {
    width: 2px;
    height: 78px;
    background: #fff;
    display: inline-block;
    float: left;
    margin-left: 42px;
    margin-top: 25px;
}

.sfd-t-2 .img {
    padding-top: 32px;
}
/*end b2*/

/*b3*/
.sfd-m-3{
    width: inherit;
    height: 100px;
}

.sfd-m-3 .wNavbar>li>a {
    padding: 1em;
    display: inline-flex;
    font-family: 'Dancing Script';
    font-size: 1.7em;
    color: #fff;
}

.sfd-m-3 .wDropdown-menu>li>a , .sfd-m-3 .wDropdown-submenu>li>a {
    color: #fff;
    font-family: 'Dancing Script';
    font-size: 1.2em;
}

.sfd-m-3 .block {
    position: relative;
    display: table;
    text-align: left;
    width: 100%;
}

.sfd-m-3 .bg-block {
    background: transparent;
}

@media (max-width:989px) {
  .sfd-m-3 .bg-block {
      background: #294859;
  }
}

/*end b3*/

/*b4*/

.sfd-a-4 {
    width: 400px;
    height: 260px;
}

.sfd-a-4 .bg-block {
    background: transparent;
}

.sfd-a-4 .more a{
    padding: 6px 32px;
    color: #fff;
    position: relative;
    cursor: pointer;
    transition: all 0.5s ease;
    display: table;
    text-align: center;
    border: 1px solid #fff;
    border-radius: 50px;
    font-size: 1.2em;
    font-family: 'Cormorant Upright';
    margin:16px auto;
}


.sfd-a-4 .more a:hover {
    color: #fff;
    background: #c48b32;
    border: 1px solid #c48b32;
}

.sfd-a-4 .text {
    color: #fff;
    font-size: 1.3em;
    font-family: 'Cormorant Upright';
    text-indent: 20px;
    text-align: justify;
    text-align: center;
}

.sfd-a-4 .block {
    width: 100%;
    text-align: left;
    display: block;
    padding: 8px;
}

.sfd-a-4 .img {
    text-align: center;
}

.sfd-a-4 hr {
    width: 30%;
}
/*end b4*/

/*b5*/
.sfd-t-5 {
  width: 400px;
}

.sfd-t-5 .text {
  color: #fff;
  font-family: 'Dancing Script';
  text-align: center;
  font-size:1.3em;
  letter-spacing: 1px;
}

/*b6*/
.sfd-s-6 {
    width: 400px;

}

.sfd-s-6 .block {
    width: 100%;
    text-align: center;
}

.sfd-s-6 .bg-block {
    background: rgba(255, 255, 255, 0.6509803921568628);
}

/*b7*/
.sfd-g-7 {
    width: 560px;
    height: 342px;
}

.sfd-g-7 .img1,
.sfd-g-7 .img2,
.sfd-g-7 .img3,
.sfd-g-7 .img4,
.sfd-g-7 .img5,
.sfd-g-7 .img6,
.sfd-g-7 .img7,
.sfd-g-7 .img8,
.sfd-g-7 .img9,
.sfd-g-7 .img10 {
    padding: 4px;
    position: absolute;
}

.sfd-g-7 .blockG {
    height: 100%;
    /* background-color: rgba(199, 199, 199, 0.6); */
}

.sfd-g-7 .blockG .img {
    height: 100%;
    display: inline-flex;
    /* vertical-align: middle; */
    align-items: center;
}

.sfd-g-7 .block-g {
    text-align: center;
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
}
.sfd-g-7 .img1 {
  width: 30%;
    height: 100%;
    left: 0;
}
.sfd-g-7 .img2 {
  width: 40%;
  left: 30%;
  top: 5%;
  height: 50%;
}
.sfd-g-7 .img3 {
  width: 40%;
  left: 30%;
  top: 45%;
  height: 50%;
}

.sfd-g-7 .img4 {
  width: 30%;
  height: 100%;
  left: 70%;
}




.sfd-g-7 .border {
    background: #505050;
    height: 1px;
    z-index: 1;
    width: 15%;
    margin: auto;
    margin-bottom: auto;
    margin-bottom: 15px;
    position: relative;
}


.sfd-g-7 .border:after {
    content: '';
}

.sfd-g-7 .img {
   text-align: center;

}

/*b8*/
.sfd-t-8 {
    width: 475px;
    height:200px;
}

.sfd-t-8 .block {
    text-align: center;
    padding: 16px 0;
    display: table;
    width: 100%;
}

.sfd-t-8 .block-img {
}

.sfd-t-8 .text {
    font-size: 3.5em;
    font-family: 'Dancing Script';
    padding: 0 16px;
    color: #fff;
    margin-top: 15px;
}

.sfd-t-8 .text1 {
    font-size: 1em;
}

.sfd-t-8 .block-1 {
    text-align: right;
    display: table-cell;
    border: solid 3px #fff;
    padding: 16px 64px 16px 8px;
    width: 80%;
    vertical-align: middle;
}

.sfd-t-8 .bg-block {
    background: #48555e;
}

.sfd-t-9{
    width:480px;
}

.sfd-t-9 .text {
    font-size: 3em;
    color: #000;
    font-family: 'Dancing Script';
    font-weight: bold;
    display: table-cell;
}

.sfd-t-9 .text1{
color: #000;
font-family: 'arial';
}

.sfd-t-9 .block {
    text-align: left;
}

.sfd-t-9 .bg-block {
    background:transparent;
}

.sfd-t-9 .border {
    background: #f7cc38;
    height: 53px;
    width: 4px;
    margin: auto;
    display: table-cell;
    right: -5px;
    position: relative;
    top: 8px;
}

.sfd-t-9 .more {
    background: url(img/sfd-t-6-5.png);
    background-repeat: no-repeat;
    padding: 10px 43px;
    font-family: 'Teko';
    font-size: 1.3em;
    font-weight: 500;
    display: inline-block;
    transition: all 0.5s ease;
    cursor: pointer;
}

.sfd-t-9 .more:hover {
     background: url(img/sfd-t-6-6.png);
    background-repeat: no-repeat;
    padding: 10px 43px;
    font-family: 'Teko';
    font-size: 1.3em;
    font-weight: 500;
    display: inline-block;
    transition: all 0.5s ease;
    cursor: pointer;
    color: #fff;
}

/*inview*/

.sfd-p-10{
    width: 480px;
    height: 208px;
}
.sfd-p-10 .img {
   text-align: center;
}
.sfd-p-10 .text {
    text-align: left;
    font-family: 'Cormorant Upright';
    font-size: 1.4em;
    display: table-cell;
    vertical-align: bottom;
    padding-right: 5px;
}
.sfd-p-10 .border {
    border-bottom: dotted 1px #000;
    display: table-cell;
    position: relative;
    width: 35%;
    vertical-align: bottom;
    top: -8px;
}
.sfd-p-10 .price {
    display: table-cell;
    vertical-align: bottom;
    font-size: 1.1em;
    font-family: 'Comfortaa';
    padding: 0 4px;
}
.sfd-p-10 .dprice {
    display: table-cell;
    vertical-align: bottom;
    font-size: 0.9em;
    font-family: 'Comfortaa';
    padding: 0 4px;
    text-decoration: line-through;
}
.sfd-p-10 .block1 {
    width: 100%;
    display: table;
    padding: 6px;
}
.sfd-p-10 .text1 {
    text-align: center;
    font-family: 'Raleway';
    letter-spacing: 3px;
    font-weight: 500;
    font-size: 1.2em;
}





/*b17*/
.sfd-t-17{
  width: 355px;
  height: 80px;;
}

.sfd-t-17 .block{
   text-align: center;
   color: #fff;
}

.sfd-t-17 .text {
    font-family: 'Dancing Script';
    color: #000;
    font-size: 1.5em;
    font-weight:800;
}

.sfd-t-17 .block-img {
}
/*Endb17*/

/*b18*/
.sfd-p-18{
    width: 500px;
    height: 482px;
}

.sfd-p-18 .bg-block{
    background: #fff;
}

.sfd-p-18 .text {
    color: #c28b39;
    font-family: 'Dancing Script';
    font-size: 2.8em;
    text-align: center;
}

.sfd-p-18 .text1 {
    color: #000;
    font-family: 'Cormorant Upright';
    font-size: 1.3em;
    text-indent: 30px;
    text-align: justify;
}

.sfd-p-18 .block {
    padding:8px;
}

.sfd-p-18 .block1 {
    border: double 6px #c28b39;
    margin: 16px;
    padding: 32px;
}

.sfd-p-18 .block-price {
    text-align: center;
}

.sfd-p-18 .img {
    text-align: center;
}

.sfd-p-18 .price {
    display: inline-block;
    text-align: center;
    font-family: 'Dancing Script';
    font-size: 2em;
    font-weight: 900;
}
.sfd-p-18 .dprice {
    display: inline-block;
    font-family: 'Dancing Script';
    font-size: 1em;
    font-weight: 900;
    text-decoration: line-through;
}

.sfd-p-18 .more a {
    text-align: center;
    font-family: 'Dancing Script';
    font-size: 1.3em;
    border: solid 1px #142638;
    display: table;
    margin: auto;
    left: 0;
    right: 0;
    padding: 3px 32px;
    border-radius: 50px;
    font-weight: 800;
    margin-top:8px;
}
/*End b18*/


/*b19*/
.sfd-g-19 {
    width: inherit;
    height: 590px;
}

.sfd-g-19 .bg-block{
  height: 100%;
}
.sfd-g-19 .block-g {
    text-align: center;
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
}

.sfd-g-19 .blockG {
    height: 100%;
    /* background-color: rgba(199, 199, 199, 0.6); */
}

.sfd-g-19 .img1 {
    width: 33.33333%;
    top: 6%;
    height: 50%;
}

.sfd-g-19 .img2 {
    width: 33.33333%;
    left: 33.33333%;
    top: 6%;
    height: 50%;
}

.sfd-g-19 .img3 {
    width: 33.33333%;
    left: 66.66666%;
    top: 6%;
    height: 50%;
}

.sfd-g-19 .img4 {
    width: 33.33333%;
    top: 44%;
    height: 50%;
}
.sfd-g-19 .img5 {
    width: 33.33333%;
    left: 33.33333%;
    top: 44%;
    height: 50%;
  }

.sfd-g-19 .img6 {
    width: 33.33333%;
    left: 66.66666%;
    top: 44%;
    height: 50%;
}

.sfd-g-19 .img1,
.sfd-g-19 .img2,
.sfd-g-19 .img3,
.sfd-g-19 .img4,
.sfd-g-19 .img5,
.sfd-g-19 .img6,
.sfd-g-19 .img7,
.sfd-g-19 .img8,
.sfd-g-19 .img9,
.sfd-g-19 .img10 {
    padding: 4px;
    position: absolute;
}
/*Endb20*/

.sfd-l-20 {
  width: 500px;
  height: 135px;
}

.sfd-l-20 .block {
    display: table;
    width: 100%;
    text-align: center;
    padding: 8px;
}

.sfd-l-20 .block-1 {
    display: inline-block;
    vertical-align: middle;
    padding: 0 8px;
    line-height: 33px;
    font-weight: 100;
}

.sfd-l-20 .text1 {
    font-family: 'Comfortaa';
    color: #fff;
    text-align: right;
    font-size: 1.2em;
    text-decoration: underline;
}

.sfd-l-20 .text {
    font-family: 'Dancing Script';
    font-size: 5em;
    color: #fff;
    transform: skewY(-10deg);
    letter-spacing: 1px;
}


.sfd-l-20 .img {
    display: inline-block;
}

/*b21*/
.sfd-t-21 {
  width: 495px;
  height: 313px;
}

.sfd-t-21 .text {
    color: #fff;
    font-family: 'Dancing Script';
    font-size:4em;
}

.sfd-t-21 .text1 {
    color: #fff;
    font-family: 'Cormorant Upright';
    font-size: 1.6em;
}

.sfd-t-21 li {
    padding: 8px 0;
}

.sfd-t-21 .block{
    border-right: solid 3px #fff;
    padding: 8px;
}

/*b22*/
.sfd-s-22 {
  width: 495px;
  height: 100px;
}

.sfd-t-24 {
  width:inherit;
  height: 55px;
}

.sfd-t-24 .text {
  color: #fff;
  text-align: center;
}

/*ิ23*/
